{
  "area": [
    {
      "xpos": 17,
      "height": 51,
      "ypos": 124,
      "match": 94,
      "type": "match",
      "width": 131
    }
  ],
  "properties": [],
  "tags": [
    "AmericanEnglish"
  ]
}